Package: libfontconfig1-dev
Version: 2.13.0-1
Severity: serious
Control: affects -1 src:libdazzle src:zenity src:evolution

$ pkg-config --cflags fontconfig
Package uuid was not found in the pkg-config search path.
Perhaps you should add the directory containing `uuid.pc'
to the PKG_CONFIG_PATH environment variable
Package 'uuid', required by 'fontconfig', not found

$

Reply via email to